body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,label,p,blockquote,table,th,td,embed,object,button,hr{margin:0;padding:0;}
*:focus{ outline:0;}
html, body { height: 100%;}
fieldset,img,abbr{border:0;}
ul, li {list-style:none; list-style-type:none;}
body {color:#464646; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; background:url(../../images/frontend/bg_new.jpg) no-repeat center top;}
a{ color:#00AEEF; text-decoration:none;}
a:hover{ color:#00AEEF; text-decoration: none;}
